メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「テンプレート:MainPage/Shared/styles.css」の版間の差分

提供: いろり鯖 / Hytale日本鯖Wiki
編集の要約なし
編集の要約なし
1行目: 1行目:
.irori-mainpage-shared-grid {
.irori-mainpage-shared-grid {
display: grid;
display: grid;
grid: auto-flow dense/repeat( auto-fit, minmax( 9.375rem, 1fr ) );
grid-template-columns: 1fr;  
grid-auto-rows: minmax( 3rem, auto );
grid-gap: var( --space-xs );
grid-gap: var( --space-xs );
}
}

2026年1月10日 (土) 04:32時点における版

.irori-mainpage-shared-grid {
	display: grid;
	grid-template-columns: 1fr; 
	grid-gap: var( --space-xs );
}

@media (min-width: 600px) {
  .irori-mainpage-shared-grid {
    grid-template-columns: 3fr 1fr; 
  }
}